iframe {
	position: absolute;
	width: 100vw;
	height: 400px;
	background: #DDD;
	z-index: -1;
	/*filter: grayscale(1);*/
}

#cover {
	display: flex;
	height: 400px;
	box-sizing: border-box;
	background: transparent;
}

#cover .heading {
	font-size: 5em;
	margin: auto;
}

#gallery .heading {
	font-size: 3em;
	margin: 0 0 20px;
}

#gallery p:nth-last-child(1) {
	margin-bottom: 0;
}

#gallery .flex {
	display: flex;
	flex-wrap: wrap;
	margin-right: -20px;
	margin-bottom: -80px;
}

#gallery .card {
	flex: 1;
	min-width: 300px;
	margin: 0 20px 80px 0;
}

#gallery .image-wrapper {
	flex: 1;
	width: 100%;
	height: 200px;
	background-size: cover;
	overflow: hidden;
	margin-bottom: 30px;
}

#gallery .card h2 {
	margin: 0 0 10px;
}

#gallery .card p {
	margin: 0;
}

@media only screen and (max-width: 700px) {
	#cover .heading {
		font-size: 4em;
	}
}

@media only screen and (max-width: 500px) {
	#cover .heading {
		font-size: 3em;
	}
}





.card:nth-child(1) .image-wrapper {
	background-image: url("/static/locations/tauranga/1.jpg");
}

.card:nth-child(2) .image-wrapper {
	background-image: url("/static/locations/papamoa/4.jpg");
}

.card:nth-child(3) .image-wrapper {
	background-image: url("/static/locations/mount/1.jpg");
}

.card:nth-child(4) .image-wrapper {
	background-image: url("/static/locations/omokoroa/1.jpg");
}

.card:nth-child(5) .image-wrapper {
	background-image: url("/static/locations/katikati/thumbnail.jpg");
}

.card:nth-child(6) .image-wrapper {
	background-image: url("/static/locations/te_puke/1.jpg");
}

